---
title: Stormed Heims, S4E8
---

## Current Objectives
- ~~Investigate the ethereal plane room~~
- Travel to the old Dwarf capital, north-east of Vuln, Stormheim!

## Events
- Stepping back into the past, we rejoin Stackor and his continued pursuit towards the ancient and lost dwarven capital of Stormheim. From Rhyme, the party sans Sheila G, Gartug, and Withatwist, but now including Randy Van Peoples, Taliah, and a new dwarven ranger Large Marg. Stackor _teleports_ us back to the route!
    - Large Marg acts as our guide, and Stackor summons us _phantom steeds_. Along the way, we find a ruined building upon the mountains. We decide to investigate, and discover it is a ruined temple of Folgrit. In front is a construct designed to guard the ruin: a dwarven woman holding her own head. We decide to enter through a hole in the roof, to attempt to avoid the construct's wrath.
        - Entering in, we see ruins and small figures bobbing around making flute-like noises. Stackor identifies them as likely servators of the Dark Tapestry, that are very apt at summoning. We engage! COMBAT!
            - We deal with them relatively quickly, and without them summoning any bigger baddies!
        - Stackor _makes whole_ the ruined statue in the center, returning it to it's complete state. It is a statue of Folgrit.
        - At the back of this room is a giant hearth, with a large hammer-shaped altar to Torag. There are many mosaics and stoneworks of dwarves at work, mostly in ruin. There are large double-sized stone doors at the front of the room, then wooden doors on the left and right half-way through the door.
            - Checking the doors to the left and right, both reveal stairs heading down. Marg checks down the right-side stairs, finding a large bedchamber. Further investigation reveals medical implements and commodes, likely meaning this was a medical ward. Additional investigation reveals cribs, likely meaning this was a maternity ward. A trap-door reveals a large pully system and ladder heading to a lower floor. A locked door surrounded by dwarven ruins. Marg heads down.
                - Rotten mushrooms, vials, and a workshop reveal this to be an herbalist or apothecary's space. Taliah takes a look at the potions on the shelf, revealing 10 CLW, 5 delay poison, and 5 remove disease potions.
            - We unlock the door, and find a hallway ending in a T-junction. We head left, finding 3 doors on the left, and a door on the right. The door on the right is unlocked, with a stair-case heading back up to the main room. Taliah opens the locks, finding in each room two beds with trunks, and a small shrine. 
            - Heading right, there are three more regular sized doors, and a little door at the end. The little door at the end has a broom. Two of the three regular sized rooms are bedrooms. The remaining one is a nicer room, with only 1 bedroom, an actual chest, a bookshelf, and a trap door.
                - Marg heads down the trap door, finding a staircase heading back to a secret entrance along the main hallway; down a different path reveals many skeletons, and a crypt and ossuary. Beyond the crypt is another trapdoor heading down further. The skeletons and skulls of the crypt are decorated with holy symbols or pieces of adamantium, or precious stones.
                - Marg heads down the next trap door, finding a tunnel. To one way, a 20-ft tall door with a large significant locking mechanism. To the other, a regular-sized iron door leading to a tunnel heading north-east.
                - Randy uses his Insistent Doorknocker to get into the room beyond the large door. Inside, to one side are shelves full of boxes, stacked from floor to ceiling. Marg checks, finding the first box nailed shut. Prying it open, he finds 4 shiny black stone chunks of volcanic rock, each of which contains parts of what appears to be geometric patterns. Prying open many more, reveals more similar chunks of stone. Some of the stones have ingrain silver filagree.
                    - Randy checks the desk, finding several magical scrolls: 1 Heal, 3 remove curse, 2 lesser restoration
                    - Marg busts open more crates. Taliah and Stackor begin labelling crates and pieces with chalk. As Marg gets to the 5th crate on the second level, the box has only 2 volcanic stones and scrimshaw whale bones. The bones were evidently carved by merfolk. The show scenes of ocean dwellers, plus one of woogly moons. The next box has a piece of volcanic stone, plus an intricate carving in grey stone of an abyssal dragon. Marg closes that one again. Opening the next reveals a bronze statue of a titan standing over many defeated foes, obviously of Tapestry, and a scrap of leather that smells oddly of fresh lavendar and mint. Next: roughly half a wheel of carved limestone, one side is covered in pictures, and the other is numbers. Opening the last crate, is the other half of the wheel.
                        - We put the wheel together, and it actually appears to be a Doomsday calendar of a god rising from the depth to destroy all life. The date is set to several thousand years ago, so while concerning, also probably not immediately relevant. We return the wheel to it's boxen.
                    - We pull out many of the volcanic stone chunks, and begin assembling. With significant success, we note that there is still much missing. Marg continues opening crates. Half of row 3 is volcanic stones. Then some curved and carved bronze pieces which assemble into an oval shape. There are several figurines: one is made of soapstone, depicting an eight-legged horse with three eyes; an orb made of malachite, perfectly smooth; an intricately laid-and-laquered puzzle box made of carved bone, depicting a snarling face of a demon. The second-to-last box is full of stacked gold ingots. The last, filled with adamantine gears, roughly a foot diameter. After opening all the remainder, there's probably 65-70% total of the volcanic shards. The bronze appears to be a frame to hold the volcanic shards. Taliah draws a diagram of the fully-assembled shards, labeled as they are packaged in the crates.
                    - We pack everything up, Stackor studies both inside and just outside the room, then he _arcane locks_ the door.

- Stackor _teleports_ us back to Rhyme. The adventure next week continues!

## Player Characters
- Large Marg, a dwarven ranger (Thans)
- Nataliah, a tiefling alchemist (Bill)
- Randy Van Peoples, a human cleric of Gozreh (Dan)
- Stackor "Definitely Not Boobons" Goreman, a dwarven wizard (James)

## Locations
- Rhyme
- The path to Stormheim
- A ruined temple of Folgrit, and beneath it

## NPCs and Notable Characters
- An unnamed and generally unknown cleric or something (Mike)

## Other Notes
- We start the session in the past, again with 15 days until our meeting with the Crypt Dragon in the Boneyard
- Thans is relentlessly berated by Dan for making a ranger
- Famous House Marg saying: "You find it, you find it!"